@import url(/assets/css/reset.css);


/* GENERAL */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: bottom left url(../img/bg-x.png) repeat-x #004c98;
	color: #333;
}
fieldset {
	border: 0;
}
legend {
	display: none;
}
h2 {
	font-size: 18px;
	font-weight: bold;
}
h3 {
	font-size: 16px;
	font-weight: bold;
}
a {
	color: #e3001b;
	font-size: 90%;
}
.cleaner {
	clear: both;
	height: 0;
}
.box {
	border: 1px solid #006ad3;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #00264c;
	padding: 5px 7px;
}
input.button {
	background: #00264d;
	border: 1px solid #004c98;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 3px 7px;
}
input.radio {
	margin-top: -2px;
	vertical-align: middle;
}


/* PAGE LAYOUT */
.center-wrapper {
	width: 980px;
	margin: 0 auto;
}
#skip-links {
	text-indent: -9999em;
	height: 0;
	float: left;
}
#content {
	margin: 0 auto;
	width: 980px;
}
#content .center-wrapper {
	background: top right url(../img/right-bg-x.gif) repeat-y #fff;
	float: left;
}
#content .center-wrapper .base {
	background: bottom left url(../img/base.jpg) no-repeat;
	clear: left;
}
#content .center-wrapper .base-home {
	background: bottom left url(../img/base-home.jpg) no-repeat;
	clear: left;
}
#left-panel, #right-panel {
	width: 210px;
	float: left;
	background: #fff;
	padding-left: 10px;	
	padding-bottom: 20px;
}


/* HEADER */
#subscribe {
	text-align: right;
	margin-top: 20px;
	margin-bottom: 2px;
}
#subscribe label {
	text-transform: uppercase;
	padding-right: 15px;
	color: #fff;
	line-height: 34px;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#header {
	display: block;
	clear: right;
	background: top left url(../img/header.png) no-repeat;
	width: 1000px;
	height: 184px;	
	margin-left: -10px;
	text-indent: -9999em;
}


/* LEFT PANEL */
#left-panel #nav {
	background: top left url(../img/nav-c.png) no-repeat;
	width: 181px;
	height: 370px;
	padding: 4px 11px;
	margin: 0;
}
#left-panel #nav a {
	text-indent: -9999em;
	width: 180px;
	height: 48px;
	display: block;
	padding: 0;
	margin: 0;
}
#left-panel #nav #nav-home {
	background: -11px -14px url(../img/nav-c.png) no-repeat;
	margin: 10px 0 0;
	height: 49px;
}
#left-panel #nav #nav-home:hover {
	background: -214px -14px url(../img/nav-c.png) no-repeat;
}
#left-panel #nav #nav-about {
	background: -11px -77px url(../img/nav-c.png) no-repeat;
	margin: 14px 0 0;
	height: 50px;
}
#left-panel #nav #nav-about:hover {
	background: -214px -77px url(../img/nav-c.png) no-repeat;
}
#left-panel #nav #nav-contact {
	background: -11px -138px url(../img/nav-c.png) no-repeat;
	margin: 12px 0 0;
	height: 49px;
}
#left-panel #nav #nav-contact:hover {
	background: -214px -138px url(../img/nav-c.png) no-repeat;
}
#left-panel #nav #nav-press {
	background: -11px -199px url(../img/nav-c.png) no-repeat;
	margin: 11px 0 0;
	height: 50px;
}
#left-panel #nav #nav-press:hover {
	background: -214px -199px url(../img/nav-c.png) no-repeat;
}
#left-panel #nav #nav-speeches {
	background: -11px -258px url(../img/nav-c.png) no-repeat;
	margin: 9px 0 0;
	height: 51px;
}
#left-panel #nav #nav-speeches:hover {
	background: -214px -258px url(../img/nav-c.png) no-repeat;
}
#left-panel #nav #nav-transcripts {
	background: -11px -318px url(../img/nav-c.png) no-repeat;
	margin: 9px 0 0;
	height: 51px;
}
#left-panel #nav #nav-transcripts:hover {
	background: -214px -318px url(../img/nav-c.png) no-repeat;
}
#left-panel #nav #nav-newsletter {
	background: -11px -378px url(../img/nav-c.png) no-repeat;
	margin: 9px 0 0;
	height: 51px;
}
#left-panel #nav #nav-newsletter:hover {
	background: -214px -378px url(../img/nav-c.png) no-repeat;
}
#left-panel #nav #nav-join {
	background: -11px -439px url(../img/nav-c.png) no-repeat;
	margin: 10px 0 0;
	height: 51px;
}
#left-panel #nav #nav-join:hover {
	background: -214px -439px url(../img/nav-c.png) no-repeat;
}
/*	list-style-type: none;
	padding: 10px 0;
	width: 200px;
	background: #f1f1f1;
	border: 1px solid #e5e5e5;
}
/*#left-panel #nav li {
	padding: 5px 10px;
	width: 180px;
	background: #f1f1f1;
}
#left-panel #nav li a {
	display: block;
	width: 160px;
	border: 1px solid #9cf;
	color: #00264d;
	background: #fafafa;
	padding: 10px;
	text-decoration: none;
	font-size: 100%;
}
#left-panel #nav li a span {
	text-transform: uppercase;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
	line-height: 16px;
	font-size: 12px;
}
#left-panel #nav li a small {
	display: block;
	font-size: 10px;
	line-height: 14px;
}*/
#left-panel h2 {
	padding: 20px 0 10px 10px;
	color: #00264d;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#left-panel #title-photo-gallery {
	background: 0 15px url(../img/title-photo-gallery.gif) no-repeat;
	text-indent: -9999em;
}
#left-panel #gallery-preview {
	padding-left: 10px;
}
#left-panel #gallery-preview li {
	width: 85px;
	height: 80px;
	float: left;
	margin: 0 10px 10px 0;
	text-align: center;
}
#left-panel #gallery-preview li img {
	border: 1px solid #e5e5e5;
	vertical-align: middle;
	text-align: center;
}
#left-panel p {
	clear: left;
}
#left-panel p a {
	padding-left: 10px;
}
#left-panel .lower {
	margin-top: 10px;
	padding: 10px 0 40px 0;
	width: 200px;
	background: #f0f0f0;
	border: 1px solid #e5e5e5;
}
#left-panel .lower h2 {
	padding-top: 0;
}
#left-panel #title-about-higgins {
	background: 10px 0 url(../img/title-about-higgins.gif) no-repeat;
	text-indent: -9999em;
}
#left-panel .lower p {
	padding: 0 10px 10px;
	font-size: 11px;
	line-height: 14px;
}
#left-panel .lower p a {
	font-size: 100%;
	padding-left: 0;
}


/* MAIN */
#main-panel {
	width: 520px;
	float: left;
	padding: 10px 8px 20px 10px;
	background: #fff;
	line-height: 16px;
	font-size: 12px;
}
#main-panel small.category {
	text-transform: uppercase;
	font-size: 9px;
	color: #001f3e;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#main-panel h1 {
	color: #00264d;
	font-size: 16px;
	text-transform: uppercase;
	padding: 5px 0;
	line-height: 20px;
}
#main-panel h1.red {
	color: #e3001b;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
}
#main-panel h2 {
	color: #00264d;
	font-size: 15px;
	letter-spacing: 0px;
	padding: 5px 0;
}
#main-panel h2 span {
	font-weight: 400;
	font-size: 12px;
}
#main-panel .red {
	color: #e3001b;
}
#main-panel p {
	padding: 5px 10px 5px 0;
}
#main-panel p strong {
	color: #555;
}
#main-panel ul {
	list-style-type: square;
	padding-left: 40px;
}
#main-panel .main-image img {
	width: 240px;
	height: 180px;
	background: #ddd;
	float: left;
	margin: 5px 20px 15px 0;
}
#main-panel .breadcrumbs {
	font-size: 11px;
	color: #00264d;
	padding-bottom: 5px;
}
#main-panel .breadcrumbs a {
	font-size: 11px;
	color: #00264d;
}
#main-panel .lower {
	background: #efefef;
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding: 20px 20px 60px 20px;
	margin: 20px 15px -25px 1px;
}
#main-panel #title-about-higgins {
	background: 0 0 url(../img/title-about-higgins.gif) no-repeat;
	text-indent: -9999em;
}
#main-panel .lower p {
	padding: 5px 0;
}
#main-panel .lower p a {
	font-size: 100%;
}
#main-panel .lower p.download-link {
	padding: 0;
	float: right;
}
#main-panel .lower p.download-link a {
	font-size: 85%;
}
#main-panel .lower img {
	display: block;
	width: 240px;
	height: 180px;
	background: #ddd;
	float: right;
	margin: 5px 0 5px 10px;
	clear: right;
}
#main-panel #contact {
	padding-bottom: 40px;
}
#main-panel #contact small {
	float: right;
	margin-right: 40px;
	color: #333;
	font-size: 11px;
	font-weight: bold;
}
#main-panel #contact label {
	display: block;
	color: #333;
	font-size: 11px;
	font-weight: bold;
}
#main-panel #contact .box {
	width: 300px;
	border-color: #add6ff;
	background: #f7f7f7;
}
#main-panel #contact textarea.box {
	width: 480px;
	height: 100px;
}
#main-panel #googlemap {
	width: 320px;
	height: 260px;
	background: #eee;
	float: right;
	margin-top: 15px;
	margin-right: 15px;
	border: 1px solid #b6b4af;
}
#main-panel .contact-details {
	padding-top: 15px;
	padding-left: 2px;
}
#main-panel #gallery {
	list-style-type: none;
	padding-left: 0;
	margin-top: 20px;
}
#main-panel #gallery li {
	width: 85px;
	height: 80px;
	float: left;
	margin: 0 10px 10px 0;
	text-align: center;
}
#main-panel #gallery li img {
	border: 1px solid #e5e5e5;
	vertical-align: middle;
	text-align: center;
}
#main-panel ul.links-page {
	list-style-type: none;
	padding-left: 0;
}
#main-panel ul.links-page li {
	padding: 5px 0 10px 0;
}
#main-panel #main-video {
	width: 480px;
	height: 385px;
	background: #e5e5e5;
}
#main-panel ul.videos-page {
	list-style-type: none;
	padding-left: 0;
	border-top: 2px solid #ccc;
	margin-right: 15px;
	margin-top: 15px;
	padding-top: 15px;
}
#main-panel ul.videos-page li {
	padding: 5px 10px 10px 140px;
	clear: left;
	overflow: hidden;
}
#main-panel ul.videos-page li img {
	float: left;
	margin-left: -140px;
}
#main-panel ul.feed-tab li h3 {
	f/loat: left;
}
#main-panel ul.feed-tab li h3 a,
#main-panel ul.videos-page li h3 a,
#main-panel .current-video h3 {
	padding: 5px 10px 0 0;
	text-decoration: none;
	color: #004c98;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
}
#main-panel ul.videos-page li small,
#main-panel .current-video small {
	color: #666;
	font-size: 11px;
}
#main-panel ul.feed-tab li small {
	color: #666;
	font-size: 11px;
	font-weight: 400;
	margin-top: 2px;
	margin-left: -80px;
	float: left;
	text-align: right;
	width: 70px;
}
#main-panel ul.feed-tab li p {
	padding-top: 2px;
	clear: left;
}
#main-panel ul.feed-tab {
	list-style-type: none;
	padding-left: 0;
	width: 510px;
}
#main-panel ul.feed-tab li {
	padding: 5px 10px 5px 80px;
	clear: left;
}
#main-panel ul.feed-tab li .feed-entry {
	float: left;
}
#main-panel h2.pad-up {
	padding-top: 30px;
}
#main-panel .errors p {
	font-weight: bold;
	color: #E3001B;	
}
#main-panel h1.page-title {
	text-indent: -9999em;
	margin-top: 10px;
}
#main-panel h1.title-about {
	text-indent: 0;
	margin-top: 0;
}
#main-panel h1.title-newsletter {
	background: top left url(../img/title-newsletter.gif) no-repeat;
	width: 130px;
	height: 20px;
}
#main-panel h1.title-contact {
	background: top left url(../img/title-contact.gif) no-repeat;
	width: 160px;
	height: 20px;
}
#main-panel h1.title-media {
	background: top left url(../img/title-media.gif) no-repeat;
	width: 160px;
	height: 20px;
}
#main-panel h1.title-speeches {
	background: top left url(../img/title-speeches.gif) no-repeat;
	width: 95px;
	height: 20px;
}
#main-panel h1.title-transcripts {
	background: top left url(../img/title-transcripts.gif) no-repeat;
	width: 140px;
	height: 20px;
}
#main-panel h1.title-join {
	background: top left url(../img/title-join.gif) no-repeat;
	width: 370px;
	height: 20px;
}
#main-panel h1.title-higgins {
	background: top left url(../img/title-higgins.gif) no-repeat;
	width: 520px;
	height: 20px;
}
#main-panel h1.title-videos {
	background: top left url(../img/title-vid.gif) no-repeat;
	width: 80px;
	height: 20px;
}
#main-panel h1.title-links {
	background: top left url(../img/title-links.gif) no-repeat;
	width: 140px;
	height: 20px;
}
#main-panel h1.title-gallery {
	background: top left url(../img/title-gallery.gif) no-repeat;
	width: 160px;
	height: 20px;
}


/* RIGHT PANEL */
#right-panel {
	background: #f0f0f0;
	margin-left: 10px;
	width: 200px;
	padding-top: 10px;
}
#right-panel h2 {
	color: #e3001b;
	text-transform: uppercase;
	margin: 0 10px 0 0;
	padding: 15px 0 10px 0;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-top: 1px solid #fbfbfb;
}
#right-panel #title-latest-news {
	background: 0 10px url(../img/title-latest-news.gif) no-repeat;
	text-indent: -9999em;
	border-top: 0;
	padding: 5px 0 10px;
}
#right-panel #title-visitor-poll {
	background: 0 10px url(../img/title-visitor-poll.gif) no-repeat;
	text-indent: -9999em;
}
#right-panel #title-videos {
	background: 0 10px url(../img/title-videos.gif) no-repeat;
	text-indent: -9999em;
}
#right-panel .news-item {
	padding-bottom: 10px;
}
#right-panel .news-item h3 {
	padding: 5px 10px 5px 0;
	color: #004c98;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
}
#right-panel .news-item p, #right-panel fieldset p {
	font-size: 12px;
	padding: 0 10px 5px 0;
	line-height: 14px;
}
#right-panel .hr-top {
	height: 0;
	margin: 20px 10px 0 0;
	border-top: 1px solid #d6d6d6;
}
#right-panel input.button {
	margin-left: 5px;	
}
.widget {
	padding: 10px;
	width: 180px;
	background: #f0f0f0;
}	

#poll-question {
	font-size: 12px;
	line-height: 15px;
	margin-right: 10px;
}
#poll-container {
	min-height: 130px;
}
#poll, #poll-results {
	margin-top: 10px;
}
.graph {
  width: 190px;
}
.bar-title {
  clear: left;
  float: left;
  font-size: 11px;
  width: 190px;
  line-height: 11px;
  padding-bottom: 8px;
}
.bar-container {
  clear: left;
  float: left;
  width: 160px;
  height: 10px;
  margin: 0px 0px 12px;
}
.bar-container div {
  background-color:#cc4400;
  height: 20px;
  float: left;
}
.bar-container strong {
	float: left;
	line-height: 20px;
	margin-left: 5px;
	color: #00264d;
	margin-right: -40px;
}
#poll-results p {
  text-align: center;
}
strong.red {
	color: #e3001b;
}


/* FOOTER */
#footer {
	background: top left url(../img/bg-footer-x.png) repeat-x #b20015;
	clear: left;
	color: #fff;
	padding: 20px 0;
	font-size: 12px;
	line-height: 16px;
}
#footer h2 {
	font-size: 16px;
	padding: 15px 0 10px 20px;
}
#footer p {
	padding-left: 20px;
}
#footer h3 {
	font-size: 14px;
	padding: 0 0 10px 0;
}
#footer h3 span {
	font-weight: 400;
	font-size: 12px;
}
#footer .pad-up {
	padding-top: 15px;
}
#footer .container {
	width: 165px;
	padding: 0 20px 0 20px;
	margin: 20px 0;
	float: left;
	height: 110px;
}
#footer .container p {
	padding-left: 0;
}
#footer .container ul {
	width: 140px;
	margin-right: 10px;
	float: left;
}
#footer .container a {
	font-size: 100%;
	color: #fff;
	text-decoration: none;
}
#footer .sitemap {
	width: 300px;
	border-left: 1px solid #ba4956;
	border-right: 1px solid #ba4956;
}
#footer #authorised {
	clear: left;
	padding-top: 15px;
}

